{
  "urls": [
    {
      "url": "http://64.112.42.49:6688/https://raw.githubusercontent.com/guot55/yg/refs/heads/main/pg/jsm2.json",
      "name": "公众号【宝盒视界】"
    },
    {
      "url": "http://fty.xxooo.cf/tv",
      "name": "饭太硬"
    },
    {
      "url": "http://肥猫.com",
      "name": "肥猫不肥"
    },
    {
      "url": "https://9280.kstore.space/wex.json",
      "name": "牛二线路"
    },
    {
      "url": "https://tv.xn--yhqu5zs87a.top",
      "name": "💎采妮诗"
    },
    {
      "url": "http://ttkx.live:55/天天开心",
      "name": "💎开心"
    },
    {
      "url": "http://52pan.top:81/api/v3/file/get/174964/%E5%90%BE%E7%88%B1%E8%AF%84%E6%B5%8B.m3u?sign=rPssLoffquDXszCARt6UNF8MobSa1FA27XomzOluJBY%3D%3A0",
      "name": "💎吾爱"
    },
    {
      "url": "https://fmbox.cc",
      "name": "💎新晨"
    },
    {
      "url": "http://meowtv.cn/tv",
      "name": "💎喵影视"
    },
    {
      "url": "https://龙伊.top",
      "name": "💎龙一"
    },
    {
      "name": "摸鱼",
      "url": "http://我不是.摸鱼儿.com"
    },
    {
      "url": "https://wds.ecsxs.com/230989.json",
      "name": "春盈"
    },
    {
      "url": "https://raw.liucn.cc/box/m.json",
      "name": "老刘备"
    },
    {
      "url": "http://xhww.fun:63/小米/DEMO.json",
      "name": "小米DEMO"
    },
    {
      "url": "http://sx.liuyun.wang:88/img",
      "name": "神仙"
    },
    {
      "url": "https://ghproxy.net/https://raw.githubusercontent.com/gaotianliuyun/gao/master/js.json",
      "name": "高山流水"
    },
    {
      "url": "https://weixine.net/ysc.json",
      "name": "影视车运输"
    }
  ]
}